# $Id: ogmtools.spec,v 1.7 2003/05/20 08:20:04 dude Exp $

Summary: Tools for Ogg media streams.
Name: ogmtools
Version: 1.1
Release: 1.fr
License: GPL
Group: Applications/Multimedia
Source: http://www.bunkus.org/videotools/ogmtools/%{name}-%{version}.tar.bz2
URL: http://www.bunkus.org/videotools/ogmtools/
BuildRoot: %{_tmppath}/%{name}-root
Requires: libdvdread, libogg, libvorbis
BuildRequires: libdvdread-devel, libogg-devel, libvorbis-devel

%description
These tools allow information about (ogminfo) or extraction from (ogmdemux) or
creation of (ogmmerge) OGG media streams. Note that OGM is used for "OGG media
streams". 

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README ChangeLog TODO COPYING 
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Wed Oct 29 2003 Matthias Saou <http://freshrpms.net/> - 1.1-1.fr
* Tue May 20 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 1.0.3.

* Mon May  5 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 1.0.2.

* Mon Mar 31 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Rebuilt for Red Hat Linux 9.

* Tue Mar  4 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 1.0.1.

* Sun Mar  2 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 1.0.0.

* Sun Feb 16 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Rebuild against new libdvdread.

* Thu Jan 16 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.973.

* Fri Jan  3 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.972.

* Mon Nov 18 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Spec file cleanup.

* Fri Nov 15 2002 Michel Alexandre Salim <salimma@users.sourceforge.net> 0.960-ms1
- new upstream

* Fri Oct 25 2002 Michel Alexandre Salim <salimma@freeshell.org> 0.954-ms1
- new upstream

* Tue Oct 01 2002 Moritz Bunkus <moritz@bunkus.org> 0.951-1
- new upstream

* Sun Sep 22 2002 Moritz Bunkus <moritz@bunkus.org> 0.950-1
- changes to the description and version number

* Sun Sep 22 2002 Marc Lavalle <odradek@videotron.ca> 0.931-1
- initial spec file

